Store Ipods

Discussion in 'iPod touch Firmware 1.1.5 Discussions' started by Guegs, Jul 15, 2008.

  1. Guegs

    Guegs Member

    Joined:
    Jul 2, 2008
    Messages:
    315
    Likes Received:
    6
    Device:
    2G iPod touch
    From now on, will touchs in stores be 1.1.5?
  2. CamEdwardo

    CamEdwardo New Member

    Joined:
    Dec 6, 2007
    Messages:
    15
    Likes Received:
    0
    Device:
    iPhone 4 (White)
    most likely since it is the most current "free" firmware and 2.0 was geared towards phone users. Apple will most likely want to maintain potential revenue through a 2.0 update. just speculation though.

    Please Register or Log in to view images

  3. Omer

    Omer New Member

    Joined:
    Oct 14, 2007
    Messages:
    175
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    No. It's gonna be like the Jan Update. Because people will be mad that they just bought a 200$ ipod and gotta pay anther 10$.
  4. lilbrzboi

    lilbrzboi New Member

    Joined:
    Jan 6, 2008
    Messages:
    462
    Likes Received:
    1
    * You are chatting with Cheryl, an Apple Expert

    *

    Hi, my name is Cheryl. Welcome to Apple!
    *

    Cheryl: Good evening.
    *

    You: Hello, If I were to buy a new iPod Touch, would it include firmware 2.0?
    *

    Cheryl: Great question, for this you will go to iTunes and purchase for the 9.99.
    *

    You: So it does not come with the firmware preinstalled?
    *

    Cheryl: Correct.
    *

    You: Ok thank you very much! Have a good night!






    Funn
  5. Joe Rossignol

    Joe Rossignol Community Manager Staff Member

    Joined:
    Jan 9, 2008
    Messages:
    11,500
    Likes Received:
    1,268
    Device:
    iPhone 5 (Black)
    iPod touch will continue to be shipped with Firmware 1.1.4, likely until new stock arrives in store.

    At that point, iPod touch will be sold with Firmware 1.1.5 preinstalled.
  6. kurtisboyd

    kurtisboyd Member

    Joined:
    Oct 20, 2007
    Messages:
    610
    Likes Received:
    7
    Device:
    iPhone 4 (Black)
    Yeah, because of 'accounting issues' you'll need to buy it

    Please Register or Log in to view images

Share This Page